ipac_preproc_ave_cfg Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | reserved:1
uint8_t | param_id:2
uint8_t | h_reqave:5
uint8_t | ave_method:3
uint8_t | h_reqt:5

## Field Documentation

## ave_method

uint8_t ipac_preproc_ave_cfg::ave_method

## h_reqave

uint8_t ipac_preproc_ave_cfg::h_reqave

## h_reqt

uint8_t ipac_preproc_ave_cfg::h_reqt

## param_id

uint8_t ipac_preproc_ave_cfg::param_id

## reserved

uint8_t ipac_preproc_ave_cfg::reserved

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h